OpenLM Server version 2.0.0.45

Oops…

Version 2.0.0.44 had a small bug in it; New OpenLM Server installations would not have an up-to-date Database structure.

So, if you’re installing a fresh Firebird database – please do it with this latest version (2.0.0.45), not with the previous one (2.0.0.44).

This version update is not required for OpenLM Server upgrades.

 

(Visited 26 times, 1 visits today)

Similar Posts